@charset "utf-8";
/* INDEX */

body { background: url(../image/index_bg01.jpg) repeat-x; }
#wrapper {
padding: 0px;
height: 1590px;
width: 840px;
margin-right: auto;
margin-left: auto;
}

#header {
margin: 0px;
padding: 0px;
height: 94px;
width: 840px;
}

h1 {
font: 11px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
color: #666;
width: 840px;
margin: 0px;
padding: 5px 0px 0px;
float: left;
height: 12px;
}

#header #logo {
margin: 10px 0px 0px;
padding: 0px;
float: left;
height: 62px;
width: 220px;
}

#header #add {
margin: 10px 0px 0px;
padding: 0px;
float: right;
height: 56px;
width: 240px;
}

#g_navi {
margin: 0px;
padding: 0px;
float: left;
height: 43px;
width: 840px;
}

#g_navi ul li {
margin: 0px;
padding: 0px;
float: left;
height: 43px;
width: 140px;
}

#main_photo {
margin: 0px;
padding: 0px;
float: left;
height: 201px;
width: 840px;
}

#cntents {
margin: 30px 0px 0px;
padding: 0px;
float: left;
height: 1200px;
width: 570px;
border-right: 1px solid #CCC;
}

#cntents h2 {
margin: 0px;
padding: 0px;
float: left;
height: 50px;
width: 560px;
}

#cntents #news {
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 5px;
float: left;
height: 238px;
width: 534px;
border-bottom: 5px inset #F5F5F5;
overflow: auto;
}

#cntents #news .news_area {
margin: 0px 0px 2px;
padding: 0px;
float: left;
height: 18px;
width: 510px;
}

#cntents #news .news_area .are01 {
margin: 0px;
padding: 0px;
float: left;
height: 12px;
width: 12px;
}

#cntents #news .news_area .news_text {
font: 12px Arial, Helvetica, sans-serif;
color: #999;
padding: 2px 0px 0px 5px;
margin: 0px;
float: left;
height: 12px;
width: 70px;
}

#cntents #news .news_area .news_info {
font: 12px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
color: #999;
margin: 0px;
padding: 3px 0px 0px;
float: left;
height: 12px;
width: 420px;
}

#cntents h3 {
margin: 30px 0px 10px 10px;
padding: 0px;
float: left;
height: 90px;
width: 546px;
}

#cntents .text_con {
font: 12px/1.5em "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
color: #666;
margin: 0px 0px 0px 55px;
padding: 0px;
float: left;
height: auto;
width: 480px;
letter-spacing: 1px;
}

#cntents .ban_con {
margin: 100px 0px 0px 10px;
padding: 0px;
float: left;
height: 202px;
width: 546px;
}

#sidemenu {
margin: 30px 0px 0px;
padding: 0px;
float: right;
height: 300px;
width: 260px;
}

#sidemenu #blog {
margin: 0px;
padding: 0px;
float: right;
height: 95px;
width: 240px;
}

#footer {
padding: 0px;
height: 60px;
background: url(../image/index_bg02.jpg) repeat-x;
}

#footernavi {
padding: 0px;
height: 60px;
width: 840px;
margin-right: auto;
margin-left: auto;
}

#footer #footernavi ul {
margin: 0px 0px 0px 180px;
padding: 15px 0px 0px;
float: left;
width: 560px;
}

#footer #footernavi ul li {
float: left;
width: 80px;
margin: 0px;
padding: 2px 0px 0px;
font: 11px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
color: #ffffff;
border-left: 1px solid #ffffff;
text-align: center;
height: 12px;
}

#footer #footernavi ul .end {
border-right: 1px solid #ffffff;
}

#footer #footernavi address {
font: normal 11px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
color: #FFF;
margin: 0px;
padding: 10px 0px 0px;
width: 840px;
text-align: center;
float: left;
}

#footer #footernavi ul li a {
color: #ffffff;
}

#footer #footernavi ul li a:hover {
color: #ffffff;
text-decoration: underline;
}
